### Method

# Camel SExp evaluate_occur_times

#### Declaration [src]

    gboolean
    camel_sexp_evaluate_occur_times (
      CamelSExp* sexp,
      time_t* start,
      time_t* end
    )

#### Description

No description available.

#### Parameters

`start`

  Type: `time_t*`

  No description available.

  The data is owned by the caller of the method.

`end`

  Type: `time_t*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.